OpenSeed Web - Bug #807

Manage Companies > Edit Companies : Submit empty form with no csv uploaded
04/25/2019 05:47 AM - Sarina Byanjankar

Status: Verified Start date: 04/25/2019
Priority: High Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If the csv file is not uploaded while submitting the form, it shows "only csv file format supported'. Please make it appear as "No csv
file selected"

History

#1 - 04/25/2019 05:49 AM - Sarina Byanjankar

- Assignee set to Suraj Manandhar

#2 - 05/01/2019 05:20 AM - Suraj Manandhar

- Status changed from Open to In Progress

#3 - 05/01/2019 05:21 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#4 - 05/03/2019 03:37 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
